<?xml version="1.0" encoding="utf-8"?>
<metadata>
    <layout title="NS Pro Default Layout">
        <message>
            <![CDATA[NS Pro Default Layout. Contains a call to the Newsletter Subscriber Pro plugin.]]>
        </message>
    </layout>
    <state>
        <name>NS Pro Default Layout</name>
        <description>Contains a call to the Newsletter Subscriber Pro plugin.</description>
        <url>

        </url>
        <params>

        </params>
        <advanced>

        </advanced>
    </state>
</metadata>